@charset "utf-8";
/* CSS Document */

html {
	font-family: Helvetica, Arial, sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 100%;
	height:100%;
}
body {
	margin: 0;
	padding:0;
}
ul {
	list-style: none;
	margin: 0;
	padding:0;
}
table, caption, tbody, tfoot, thead {
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	margin:0;
	padding:0;
}
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:Open Sans;
	line-height:1.5em;
}
.h1{ font-size:36px; }
.h2{ font-size:28px; }
.h3{ font-size:24px; }
.h4{ font-size:21px; }
.h5{ font-size:18px; }
.h6{ font-size:15px; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
del {
	color: #333;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 0px;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
small {
	font-size: 12px;
	line-height:1.2;
}
em, i{ font-style:normal; vertical-align:middle; }
img {
	max-width: auto; /* 100% */
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align:baseline;
}
a{
	text-decoration:none;
	color:#37528c;
}
a:hover{
	text-decoration:underline;
}
.clear:after, header:after {
	clear: both;
}
.clear:before, .clear:after {
	display: table;
	content: "";
}
.clear-left{ clear:left; }
.clear-right{ clear:right; }
/* ========================================================================
   Component: utils.less
 ========================================================================== */
.m {
	margin: 10px !important;
}
.ml {
	margin-left: 10px !important;
}
.mr {
	margin-right: 10px !important;
}
.mt {
	margin-top: 10px !important;
}
.mb {
	margin-bottom: 10px !important;
}
.m-sm {
	margin: 5px !important;
}
.ml-sm {
	margin-left: 5px !important;
}
.mr-sm {
	margin-right: 5px !important;
}
.mt-sm {
	margin-top: 5px !important;
}
.mb-sm {
	margin-bottom: 5px !important;
}
.m-lg {
	margin: 15px !important;
}
.ml-lg {
	margin-left: 15px !important;
}
.mr-lg {
	margin-right: 15px !important;
}
.mt-lg {
	margin-top: 15px !important;
}
.mb-lg {
	margin-bottom: 15px !important;
}
.ml-lg:hover {
	
}
.text-forgot:hover {
	color:#000;
}
.m-xl {
	margin: 30px !important;
}
.ml-xl {
	margin-left: 30px !important;
}
.mr-xl {
	margin-right: 30px !important;
}
.mt-xl {
	margin-top: 30px !important;
}
.mb-xl {
	margin-bottom: 30px !important;
}
.mv {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
.mh {
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.mv-lg {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.mh-lg {
	margin-left: 15px !important;
	margin-right: 15px !important;
}
.mv-sm {
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}
.mh-sm {
	margin-left: 5px !important;
	margin-right: 5px !important;
}
.m0 {
	margin: 0 !important;
}
.ml0 {
	margin-left: 0 !important;
}
.mr0 {
	margin-right: 0 !important;
}
.mt0 {
	margin-top: 0 !important;
}
.mb0 {
	margin-bottom: 0 !important;
}
.mt-xlg {
	margin-top: 25px !important;
}
.mb-xlg {
	margin-bottm: 25px !important;
}
.mv-xlg {
	margin-top: 25px !important;
	margin-bottom: 25px !important;
}
.p {
	padding: 10px !important;
}
.pl {
	padding-left: 10px !important;
}
.pr {
	padding-right: 10px !important;
}
.pt {
	padding-top: 10px !important;
}
.pb {
	padding-bottom: 10px !important;
}
.p-sm {
	padding: 5px !important;
}
.pl-sm {
	padding-left: 5px !important;
}
.pr-sm {
	padding-right: 5px !important;
}
.pt-sm {
	padding-top: 5px !important;
}
.pb-sm {
	padding-bottom: 5px !important;
}
.p-lg {
	padding: 15px !important;
}
.p-xlg {
	padding: 25px !important;
}
.pl-lg {
	padding-left: 15px !important;
}
.pr-lg {
	padding-right: 15px !important;
}
.pt-lg {
	padding-top: 15px !important;
}
.pt-xlg {
	padding-top: 25px !important;
}
.pb-lg {
	padding-bottom: 15px !important;
}
.pb-xlg {
	padding-bottom: 25px !important;
}
.pv {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.ph {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.pv-lg {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.pv-xlg {
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}
.ph-lg {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.ph-xlg {
	padding-left: 25px !important;
	padding-right: 25px !important;
}
.pv-sm {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.ph-sm {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.p0 {
	padding: 0 !important;
}
.pl0 {
	padding-left: 0 !important;
}
.pr0 {
	padding-right: 0 !important;
}
.pt0 {
	padding-top: 0 !important;
}
.pb0 {
	padding-bottom: 0 !important;
}
.b0 {
	border-width: 0 !important;
}
.bl0 {
	border-left-width: 0 !important;
}
.br0 {
	border-right-width: 0 !important;
}
.bt0 {
	border-top-width: 0 !important;
}
.bb0 {
	border-bottom-width: 0 !important;
}
.br {
	border-right: 1px solid #e1e1e1;
}
.bl {
	border-left: 1px solid #e1e1e1;
}
.bt {
	border-top: 1px solid #e1e1e1;
}
.bb {
	border-bottom: 1px solid #e1e1e1;
}
.b {
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}
.radius-5 {
	border-radius: 5px !important;
}
.radius-clear {
	border-radius: 0 !important;
}
.shadow-clear {
	box-shadow: 0 0 0 #000 !important;
}
.text-black {
	color: #000;
}
.text-grey {
	color: #a9a9a9;
}
.text-light-grey {
	color: #babdc8;
}
.text-white {
	color: #fff;
}
.text-green {
	color: #44d581!important;
}
.text-light {
	font-weight:300;
}
.text-normal {
	font-style:normal;
}
.text-italic {
	font-style:italic;
}
.text-underline {
	text-decoration:underline!important;
}
.text-ellipsis {
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 .2em;
	overflow: hidden;
}
.text-sm {
	font-size: 12px;
}
.text-md {
	font-size: 18px;
}
.text-lg {
	font-size: 38px;
}
.inline {
	display: inline-block !important;
}
.block-center {
	margin: 0 auto;
}
.bg-primary {
	background-color: #0094cb;
	color: #ffffff;
}
.bg-success {
	background-color: #7bbf62;
	color: #ffffff;
}
.bg-info {
	background-color: #3babc8;
	color: #ffffff;
}
.bg-warning {
	background-color: #ff902b;
	color: #ffffff;
}
.bg-white {
	background-color: #ffffff;
	color: inherit;
}
.bg-green {
	background-color: #01b6ad;
	color: #ffffff;
}
.bg-light-green {
	background-color: #44d581;
}
.align-middle {
	vertical-align: middle;
}
.align-top {
	vertical-align: top;
}
.align-bottom {
	vertical-align: bottom;
}
.bg-center {
	background-position: center center;
	background-size: cover;
}
.img-circle{ border-radius:50%; }
.thumb8 {
	width: 8px;
	height: 8px;
}
.thumb16 {
	width: 16px;
	height: 16px;
}
.thumb19 {
	width: 19px;
	height: 19px;
}
.thumb32 {
	width: 32px;
	height: 32px;
}
.thumb35 {
	width: 35px!important;
	height: 35px!important;
}
.thumb40 {
	width: 40px;
	height: 40px;
}
.thumb45 {
	width: 45px;
	height: 45px;
}
.thumb48 {
	width: 48px;
	height: 48px;
}
.thumb64 {
	width: 64px;
	height: 64px;
}
.thumb96 {
	width: 96px;
	height: 96px;
}
.thumb128 {
	width: 128px;
	height: 128px;
}
.align-left {
	text-align: left!important;
}
.align-right {
	text-align: right!important;
}
.fa-stack-22p{ font-size:22px!important; }
.fa-size-15{ font-size:15px!important; }
.fa-pin:before{ content: "\f08d"; }
.db{display:block;}
.lh-12{ line-height:1.2; }
.position-relative{ position:relative; }
.position-absolute{ position:absolute; }